1
eBeam est-il compatible Linux ?
Question asked by Damien Mercier - May 19, 2014 at 10:04 AM
Answered
Bonjour tout le monde !
 
Je suis très intéressé par la solution eBeam proposée par Speechi afin de rendre mes cours plus interactifs.
Mais avant d'acheter, j'aimerais savoir si cet outil est compatible avec une quelconque version de Linux.
Quelqu'un l'aurait il déjà testé sous Linux ou pourrait il me dire si eBeam est compatible avec Linux ?
 
En vous remerciant,
 
Damien.  

1 Reply

Reply to Thread
3
Employee Replied
May 19, 2014 at 10:17 AM
Employee Post
Bonjour Damien,
 
En effet, l'eBeam et ses logiciels ne sont compatibles qu'avec quelques versions de linux 32 bits uniquement.
 
Ces versions sont les suivantes :
  • Ubuntu 10.04 (32 bits)
  • Ubuntu 12.04 (32 bits)
(NB: la version Ubuntu 14.04 n'est pas supportée ainsi que les version 64bits de linux)

Reply to Thread